Subject: Re: Building a Kernel for the AMCC PPC440EP Bamboo Board

From: Gerhard Jaeger <[email-masked]>
Date: Fri, 4 Mar 2005 08:17:15 +0100

On Friday 04 March 2005 00:05, J=F6rn Engel wrote:
> On Thu, 3 March 2005 09:23:22 +0100, Gerhard Jaeger wrote:
> > >=20
> > Could not confirm that so far! Ebony and Ocotea are working out of the
> > box, using these defconfig files! (pristine kernel 2.6.11)
>=20
> With PIBS and on a bamboo?  If I was just too stupid and made some
> silly mistake, that would be great news.
=20
I'm in doubt about having red my post carefully! I talked about EBONY
and OCOTEA, ebony with OPENBIOS, ocotea with PIBS!!!! NO BAMBOO!!!!!

Gerhard

=2D-=20
Gerhard Jaeger <[email-masked]>           =20
SYSGO AG                      Embedded and Real-Time Software
www.sysgo.com | www.elinos.com | www.pikeos.com | www.osek.de=20